/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
	font-family: Helvetica, sans-serif;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}


/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	background: #fff url(images/body-bg.png) no-repeat center top;
	font: .84em/150% Helvetica, sans-serif;
	color:#252524;
}
a {
	color: #3498db;
	text-decoration: none;
	outline: none;
	margin: 0px;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
	text-align: left;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0;
	color: #000;
}
h1 {
	color: #3498db;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.3em;
	color: #e74c3c;
	border-bottom: solid 1px #999999;
	margin: 10px 0 10px;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.15em;
	margin-bottom: 2px;
}
h6 {
	font-size: 1em;
}


/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 980px;
	margin: 0 auto;
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {
	position: relative;
	height: 150px; 
	margin-top: 8px;
}

/* site logo */
#lychee-logo {
	float: right;
	top: 0px;
	width: 225px;
}

/* site logo */
#site-logo {
	position: absolute;
	top: 0px;
	margin-botom: 10px;
}

/* site description */
#site-description {
	font: 110%/120% Helvetica, sans-serif;
	color: #fff;  /*#253289*/
	position: absolute;
	margin-left: 7px;
	top: 59px;
	/*letter-spacing: 1px*/
    }

/* Flags */
#lang-flag {
	margin-bottom: -2px;
}


/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
#main-nav {
	width: 638px;
	background: #3498db;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 100;
	/* gradient 
	background: #48bded url(images/nav-bar-bg3.png) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#48bded)), to(#b2e3fa);
	background: -moz-linear-gradient(top,  #48bded),  #b2e3fa);
	background: linear-gradient( 0deg, #48bded), #b2e3fa);*/
	/* gradient */
	background: #3498db url(images/nav-bar-bg2.png) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#2c3e50), to(#3498db));
	background: -moz-linear-gradient(top,  #2c3e50,  #3498db);
	background: linear-gradient( 0deg, #2c3e50, #3498db);
	/* rounded corner */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
}
#main-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
}
#main-nav li:first-child {
	margin-left: 10px;
}
#main-nav a {
	line-height: 100%;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 14px 15px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}

#main-nav a:hover {
	color: #fff;
	background: #4a82b7;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#4a82b7), to(#4a82b7));
	background: -moz-linear-gradient(top,  #3498db,  #4a82b7);
	background: linear-gradient(-180deg, #4a82b7, #4a82b7);
}

/************************************************************************************
FEATURE NAVIGATION
*************************************************************************************/
/* superlinktabs */
#superlinktabs {
	position: absolute;
	right: 7px;
	bottom: -18px;
	margin-right: 0px;
	margin-top: 40px;
	z-index: 100;
	width: 340px;
	float: right;
	display:block;
}
#superlinktabs ul {
	margin: 0 8px 18px;
}

#feature-nav {
	width: 100%;
	background: #e74c3c;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 100;
	/* gradient */
	background: #2a2929 url(images/feature-nav-bar-bg.png) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#e74c3c), to(#70464b));
	background: -moz-linear-gradient(top,  #e74c3c,  #70464b);
	background: linear-gradient( 180deg, #e74c3c, #70464b);
	/* rounded corner */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
}
#feature-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
}
#feature-nav li:first-child {
	margin-left: 18px;
}
#feature-nav a {
	line-height: 100%;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 14px 19px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}
#feature-nav a:hover {
	color: #fff;
	background: #e74c3c;
	/* gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#e74c3c), to(#e74c3c));
	background: -moz-linear-gradient(top,  #e74c3c,  #e74c3c);
	background: linear-gradient(-180deg, #e74c3c, #e74c3c);
}


/************************************************************************************
CONTENT
*************************************************************************************/
#content {
	background: #fff;
	margin: 10px 0 0px;
	padding: 20px 35px;
	width: 618px;
	float: left;
	/* rounded corner */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	border: solid 1px #eedee0;
}

/* post */
.post {
	margin-bottom: 10px;
}
.post-title {
	margin: 0px 0 10px;
	padding: 0;
	font: 30px/130% Helvetica, sans-serif;
}
.post-title a {
	text-decoration: none;
	color: #000;
}
.post-meta {
	margin: 0 0 10px;
	font-size: 90%;
}

/* post image */
.post-image {
	margin: 0 6px 6px 0;
}
/* speaker image */
.speaker-image {
	margin: 0 15px 5px;
}

.faqlink {
	margin: 15px 2px 10px 2px;
	color:  #026acb;
	cursor: hand; 
	cursor: pointer;
}

.faqanswer {
	margin: 6px 4px 6px 4px;
	padding:  5px;
	background-color: #e1e0e0;
}
/* Speaker List*/
.speaker-list {
	margin-bottom: 10px;
	border-bottom: solid 1px #d4caca;
	display: block;
}

#speaker-list-row {
    overflow: hidden;
	border-bottom: solid 1px #eedee0;
	margin-bottom: 8px;
}
.speaker-profile {
    float: right;
    width: 85%;
	
}
.speaker-photo {
    overflow: hidden;
    width: 15%;
}

/* Partner List*/
.partner-list {
	margin-bottom: 10px;
	border-bottom: solid 1px #d4caca;
	display: block;
}

#partner-list-row {
    overflow: hidden;
	border-bottom: solid 1px #eedee0;
	margin-bottom: 8px;
}

.partner-profile {
    float: right;
    width: 60%;
}
.partner-photo {
    overflow: hidden;
    width: 40%;
}
.update-date {
	font-size: 10px;
	margin: 0px;
}

.pagetitle {
	margin: 0 0 12px;
	padding: 0;	
	border-bottom: solid 1px #CCCCCC;
	color: #e74c3c;
}

/* Rea Headline */
p.redHeadline {
	font-size: 1.5em;
	color: #F00;
	margin: 4px 0 8px;
}



/************************************************************************************
SIDEBAR
*************************************************************************************/
#sidebar {
	width: 280px;
	float: right;
	margin: 10px 0 10px;
}
.widget {
	background: #fff;
	margin: 0 0 12px;
	padding: 10px 20px;
	/* rounded corner */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	border: solid 1px #eedee0;
}

.widget-wechat {
	background: #fff;
	margin: 0 0 12px;
	padding: 10px 20px;
	/* rounded corner */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	border: solid 1px #eedee0;
}

.widgettitle {
	margin: 0 0 5px;
	padding: 0;	
	border-bottom: solid 1px #CCCCCC;
	color: #e74c3c;
}
.widget ul {
	margin: 0;
	padding: 0;
}
.widget li {
	margin: 0;
	padding: 6px 0;
	list-style: none;
	clear: both;
}

.widgetboldred a {
	color:#FF0000;
	font-weight:bold;
}

.widget p {
	margin: 6px 0 12px;
}

/* flickr widget */
.widget .flickr_badge_image {
	margin-top: 10px;
}
.widget .flickr_badge_image img {
	width: 48px;
	height: 48px;
	margin-right: 12px;
	margin-bottom: 12px;
	float: left;
}
.widget .sponsor_badge {
	margin-top: 10px;
}

.widget .sponsor_badge img {
	width: 114px;
	margin: 2px;
	float: left;
}

.widgetNav {
	background: #a7c7e0;
	margin: 0 0 12px;
	padding: 10px 20px;
	/* rounded corner */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#6790a4), to(#a7c7e0));
	background: -moz-linear-gradient(top,  #6790a4,  #a7c7e0);
	background: linear-gradient(-90deg, #6790a4, #a7c7e0);
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	border: solid 1px #eedee0;
}
.widgetNavTitle {
	margin: 0 0 5px;
	padding: 0;	
	color: #fff;
	border-bottom: solid 1px #fff;
}
.widgetNav ul {
	margin: 0;
	padding: 0;
}
.widgetNav li {
	margin: 0;
	padding: 6px 0;
	list-style: none;
	clear: both;
}

/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	clear: both;
	color: #2c3e50;
	font-size: 90%;
	margin: 20px 0 10px;
}

.footer-nav {
	
	padding: 0;
	background-color: #0F9;
	position: static;
	display: block;
} 

#footer a {
	font-size: 100%;
	text-decoration: underline;
	color: #2c3e50;
}

/************************************************************************************
TOOL TIP FOR SPONSORS & PARTNERS
*************************************************************************************/

#sponsorgallery { padding: 0px; }
#sponsorgallery #sponsorul { list-style-type: none;  margin: 0px; padding: 0px; }
#sponsorgallery ul li { display: inline-block; padding: 0 12px 0 12px; width: 140px; }
#sponsorgallery ul { padding: 0px; }
#sponsorgallery .sponsorLogo { margin-left: -10px; }
#sponsorgallery .SponsorTarget { display: inline-block; width: 140px; height: 90px; cursor: pointer; padding: 0px; }
#sponsorgallery .sponsorTargetWrapper { display: inline-block; height: 90px; margin: 17px 12px 0px 0px;  }

#sponsorgalleryBig ul li { display: inline-block; padding: 0 10px 0 2px; width: 190px; }
#sponsorgalleryBig ul { padding: 0px; margin: 0px; }
#sponsorgalleryBig .sponsorLogoBig { margin-left: 0px;  width:  190px; }
#sponsorgalleryBig .SponsorTargetBig { 
	display: inline-block; 
	width: 190px; 
	height: 148px; 
	cursor: pointer; 
	margin: 0px; 
}
#sponsorgalleryBig .sponsorTargetWrapperBig { 
	display: inline-block; 
	height: 148px; 
	margin: 0px; 
}



/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }


/************************************************************************************
LEFT OVER CODE NOT USED
*************************************************************************************/


/* OLD 3 BUTTON FEATURE NAV */
#attendee {
	width: 100px;
	float: right;
	background: #FF530D;
	font-weight: bold;
	color: #fff;
	display: block;
	border: none;
	padding: 6px 10px;
	margin-right: 10px;
	height: 30px;
	/* gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#FF530D), to(#B2471C));
	background: -moz-linear-gradient(top,  #FF530D,  #B2471C);
	background: linear-gradient(-90deg, #FF530D, #B2471C);
	/* rounded corner */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
}
#attendee:hover {
	background: #B6411C;
}
#attendee li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	position: relative;
}
#attendee a {
	line-height: 100%;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 8px 0px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}
#agenda {
	width: 100px;
	float: right;
	background: #0B5E9F;
	font-weight: bold;
	color: #fff;
	display: block;
	border: none;
	padding: 6px 10px;
	margin-right: 10px;
	height: 30px;
	/* gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#0B5E9F), to(#1E98F8));
	background: -moz-linear-gradient(top,  #0B5E9F,  #1E98F8);
	background: linear-gradient(-90deg, #0B5E9F, #1E98F8);
	/* border radius */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
}
#agenda:hover {
	background: #0F4465;
}
#agenda li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	position: relative;
}
#agenda a {
	line-height: 100%;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 8px 0px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}
#register {
	width: 70px;
	float: right;
	background: #a4c44f;
	color: #fff;
	border: none;
	padding: 6px 10px;
	margin-left: 10px;
	/* gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#a4c44f), to(#738a38));
	background: -moz-linear-gradient(top,  #a4c44f,  #738a38);
	background: linear-gradient(-90deg, #a4c44f, #738a38);
	/* border radius */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
}
#register:hover {
	background: #738a38;
}
#register li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	position: relative;
}
#register a {
	line-height: 100%;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 8px 0px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}
